Subject: [Ipsec] We finally have RFCs!

From: Paul Hoffman <[email-masked]>
Date: Fri, 23 Dec 2005 17:24:29 -0800

The RFCs issued yesterday, but for some reason the RFC Editor's mail 
to this mailing list is not getting through. Below are the important 
bits from the announcements.

To everyone who helped us finish IKEv2: thank you!

--Paul Hoffman, Director
--VPN Consortium

>         RFC 4301
>
>         Title:      Security Architecture for the Internet Protocol
>         Author(s):  S. Kent, K. Seo
>         Status:     Standards Track
>         Date:       December 2005
>         Mailbox:    [email-masked], [email-masked]
>         Pages:      101
>         Characters: 262123
>         Obsoletes:  2401
>
>         I-D Tag:    draft-ietf-ipsec-rfc2401bis-06.txt
>
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc4301.txt
>
>
>         RFC 4302
>
>         Title:      IP Authentication Header
>         Author(s):  S. Kent
>         Status:     Standards Track
>         Date:       December 2005
>         Mailbox:    [email-masked]
>         Pages:      34
>         Characters: 82328
>         Obsoletes:  2402
>
>         I-D Tag:    draft-ietf-ipsec-rfc2402bis-10.txt
>
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc4302.txt
>
>
>         RFC 4303
>
>         Title:      IP Encapsulating Security Payload (ESP)
>         Author(s):  S. Kent
>         Status:     Standards Track
>         Date:       December 2005
>         Mailbox:    [email-masked]
>         Pages:      44
>         Characters: 114315
>         Obsoletes:  2406
>
>         I-D Tag:    draft-ietf-ipsec-esp-v3-11.txt
>
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc4303.txt
>
>         RFC 4304
>
>         Title:      Extended Sequence Number (ESN) Addendum to
>                     IPsec Domain of Interpretation (DOI)
>                     for Internet Security Association
>                     and Key Management Protocol (ISAKMP)
>         Author(s):  S. Kent
>         Status:     Standards Track
>         Date:       December 2005
>         Mailbox:    [email-masked]
>         Pages:      5
>         Characters: 9243
>         Updates/Obsoletes/SeeAlso:    None
>
>         I-D Tag:    draft-ietf-ipsec-esn-addendum-03.txt
>
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc4304.txt
>
>         RFC 4305
>
>         Title:      Cryptographic Algorithm Implementation
>                     Requirements for Encapsulating Security Payload
>                     (ESP) and Authentication Header (AH)
>         Author(s):  D. Eastlake 3rd
>         Status:     Standards Track
>         Date:       December 2005
>         Mailbox:    [email-masked]
>         Pages:      9
>         Characters: 17991
>         Obsoletes:  2404, 2406
>
>         I-D Tag:    draft-ietf-ipsec-esp-ah-algorithms-02.txt
>
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc4305.txt
>
>
>         RFC 4306
>
>         Title:      Internet Key Exchange (IKEv2) Protocol
>         Author(s):  C. Kaufman, Ed.
>         Status:     Standards Track
>         Date:       December 2005
>         Mailbox:    [email-masked]
>         Pages:      99
>         Characters: 250941
>         Obsoletes:  2407, 2408, 2409
>
>         I-D Tag:    draft-ietf-ipsec-ikev2-17.txt
>
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc4306.txt
>
>         RFC 4307
>
>         Title:      Cryptographic Algorithms for Use in the
>                     Internet Key Exchange Version 2 (IKEv2)
>         Author(s):  J. Schiller
>         Status:     Standards Track
>         Date:       December 2005
>         Mailbox:    [email-masked]
>         Pages:      6
>         Characters: 12985
>         Updates/Obsoletes/SeeAlso:    None
>
>         I-D Tag:    draft-ietf-ipsec-ikev2-algorithms-05.txt
>
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc4307.txt
>
>         RFC 4308
>
>         Title:      Cryptographic Suites for IPsec
>         Author(s):  P. Hoffman
>         Status:     Standards Track
>         Date:       December 2005
>         Mailbox:    [email-masked]
>         Pages:      7
>         Characters: 13127
>         Updates/Obsoletes/SeeAlso:    None
>
>         I-D Tag:    draft-ietf-ipsec-ui-suites-06.txt
>
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc4308.txt
>
>         RFC 4309
>
>         Title:      Using Advanced Encryption Standard (AES) CCM Mode
>                     with IPsec Encapsulating Security Payload (ESP)
>         Author(s):  R. Housley
>         Status:     Standards Track
>         Date:       December 2005
>         Mailbox:    [email-masked]
>         Pages:      13
>         Characters: 28998
>         Updates/Obsoletes/SeeAlso:    None
>
>         I-D Tag:    draft-ietf-ipsec-ciph-aes-ccm-05.txt
>
>         URL:        ftp://ftp.rfc-editor.org/in-notes/rfc4309.txt

--Paul Hoffman, Director
--VPN Consortium

_______________________________________________
Ipsec mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ipsec